#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.7.1.0
visibility:           public
id:                   arch-hs-0.7.1.0-FWKEzouDSdD8yaQdqDAdol
key:                  arch-hs-0.7.1.0-FWKEzouDSdD8yaQdqDAdol
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  a50313f09dbd7645d9bfbb54d91387a5
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.7.1.0
hs-libraries:         HSarch-hs-0.7.1.0-FWKEzouDSdD8yaQdqDAdol
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    algebraic-graphs-0.5-NAa4kjBQjjH2jUaCKw6lG
    arch-web-0.1.0-IIIjIjzgtXR4ukuowGG2wE base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-EcdE7F86WpdLblY70SZBXz
    conduit-extra-1.3.5-41d71juNnuM1Wx4AzvoSXH containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-68MVRXOFPkPAtr977tCSvS
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-client-tls-0.3.5.3-2IgL2nMoKm7LQLSr5M9KFV
    megaparsec-9.0.1-FuZXUWCFR4v7PnmO1fJ47r
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-EtG7z8pMGgRG4lQnkWag4i
    optparse-applicative-0.16.1.0-645WiYHI4JlFnEw3SXfWu6
    polysemy-1.4.0.0-8mQJeHRxFtkBwiuE7RBuSq
    prettyprinter-1.7.0-9ojHrO6Ti2iAxnjGEMIYbS
    prettyprinter-ansi-terminal-1.1.2-JjlnjpFGrsSLMsFpyOeXcT
    servant-client-0.18.2-BtMFlKvjwQM5x7JBnFYI50
    split-0.2.3.4-IQWW6RCTomY2zWTE53D1hi
    tar-conduit-0.3.2-658COGlC8Dn4rff94VNxSb template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

